Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 May 2022 20:33:20 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery lama                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lama Bot:  Hi Lama ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  952071147 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Cus
 tomer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507886779            12:21 AM, 01st Jun                   Abdulqader                   Hi Lama, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           12:21 AM, 01st Jun                     lama                    Hi           12:21 AM, 01st Jun                     lama                    I have made an order as prr ur app it was supposed to be delievered yesterday           12:22 AM, 01st Jun                     lama                    But i didnt recieve it           12:22 AM, 01st Jun                     lama                    Even courier have not contacted me as well           12:22 AM, 01st Jun                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           12:23 AM, 01st Jun                     lama                    Sure           12:23 AM,
  01st Jun                   Abdulqader                   Is this contact number is right  507886779?           12:25 AM, 01st Jun                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           12:27 AM, 01st Jun                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           12:29 AM, 01st Jun                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order asap and will be contacting you by this number  507886779           12:32 AM, 01st Jun                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:32 AM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4431063